@charset "utf-8";

/*--------------------------------------------
 init
--------------------------------------------*/
html {
	height: 100%;
}
body {
	height: 100%;
	margin: 0;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	background-color: #FFF;
	left: 0;
	overflow-x: hidden;
}
a {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}
h1, h2, h3, h4, h5, h6, p, ul, li {
	margin: 0; padding: 0;
}

#seiken-wrap {
	width: 100%;
	overflow: hidden;
	position: relative; left: 0;
	color: #FFF;
	font-family: Meiryo, "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, YuGothic, 'Yu Gothic', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#seiken-content {
	width: 100%;
	position: relative;
}
#seiken-wrap img {
	width: 100%;
	vertical-align: bottom;
}
#seiken-wrap div {
	font-size: 0; line-height: 0;
}
.fixed {
	width: 100%; height: 100%;
	position: fixed;
	background-color: #442e08;
	background-image: url(../images/common/menu/bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 83.75% auto;
}

/*--------------------------------------------
 index
--------------------------------------------*/
.seiken-index header {
	width: 100%; height: 131.25vw;
	background-image: url(../images/top/visual.jpg);
	background-size: 100% 100%;
	position: relative;
}
.seiken-index h1 {
	width: 57.5%;
	margin: 0 auto;
}
.seiken-index h2 {
	width: 16%;
	position: absolute; right: 0; top: 0;
}
.seiken-index .block1 {
	background-image: url(../images/top/bnr_bg1b.jpg);
	background-size: 100% 100%;
	text-align: center;
}
.seiken-index .block1 .bnr {
	width: 75%;
	margin: 0 auto;
}
.seiken-index .block1 .bnr_manual {
	width: 62.5%;
	margin: 0 auto;
}
.seiken-index footer {
	background-image: url(../images/top/bnr_bg2b.jpg);
	background-size: 100% 100%;
}

/*--------------------------------------------
 seiken1
--------------------------------------------*/
.seiken1 header {
	width: 100%; height: 63.1255vw;
	background-image: url(../images/seiken1/logo_bg.gif);
	background-size: 100% 100%;
	position: relative;
}
.seiken1 h1 {
	width: 53.75%;
	margin: 0 auto; padding-top: 7.5vw;
	position: relative;
}
.seiken1 h1 img {
	position: absolute; left: 0; top: 0;
}
.seiken1 h2 {
	width: 32.5%;
	position: absolute; right: 0; top: 0;
}
.seiken1 .block1 {
	width: 100%; height: 59.375vw;
	position: relative;
	background-image: url(../images/seiken1/story_bg.gif);
	background-size: 100% 100%;
}
.seiken1 .block1 .box {
	width: 95%; height: 59.375vw;
	margin: 0 auto;
	overflow-y: auto;
}
.seiken1 .block1 .btn {
	width: 10%; height: 59.375vw;
	display: inline-block; vertical-align: top;
	position: relative;
}
.seiken1 .block1 .btn img {
	width: 7.5vw !important;
	position: absolute; left: 0; top:0;
}
.seiken1 .block2 {
	position: relative;
}
.seiken1 .block3 {
	width: 100%; height: 65vw;
	font-size: 0;
	background-image: url(../images/seiken1/capt_bg.gif);
	background-size: 100% 100%;
}
.seiken1 .block4 {
	position: relative;
}
.seiken1 footer {
	background-image: url(../images/seiken1/bnr_bg.gif);
	background-size: 100% 100%;
}
.seiken1 .dotchara01 {width: 40% !important; position: absolute; left: -8.75%; top: 17.5vw;}
.seiken1 .dotchara04 {width: 10% !important; position: absolute; right: 11.25%; top: 16.25vw;}
.seiken1 .dotchara05 {width: 10% !important; position: absolute; right: 3.75%; bottom: 1.25vw;}
.seiken1 .dotchara08 {width: 10% !important; position: absolute; right: 2.5%; top: 51.25vw;}
.seiken1 .dotchara12 {width: 10% !important; position: absolute; left: 10%; top: -6.5625vw;}
.seiken1 .dotchara15 {width: 10% !important; position: absolute; right: 16.25%; bottom: 0;}
.seiken1 .dotchara16 {width: 10% !important; position: absolute; right: 20%; bottom: 1.25vw;}

/*--------------------------------------------
 seiken2
--------------------------------------------*/
.seiken2 header {
	width: 100%; height: 36.875vw;
	background-image: url(../images/seiken2/logo_bg.jpg);
	background-size: 100% 100%;
	position: relative;
}
.seiken2 h1 {
	width: 53.75%;
	margin: 0 auto; padding-top: 12.5vw;
}
.seiken2 h2 {
	width: 32.5%;
	position: absolute; right: 0; top: 0;
}
.seiken2 .block1 {
	width: 100%; height: 82.5vw;
	position: relative;
	background-image: url(../images/seiken2/capt_bg.jpg);
	background-size: cover;
}
.seiken2 .spec {
	position: absolute; left: 0; bottom: 0;
}
.seiken2 footer {
	background-image: url(../images/seiken2/bnr_bg.jpg);
	background-size: 100% 100%;
}

/*--------------------------------------------
 seiken3
--------------------------------------------*/
.seiken3 header {
	width: 100%; height: 41.09375vw;
	background-image: url(../images/seiken3/logo_bg.jpg);
	background-size: 100% 100%;
	position: relative;
}
.seiken3 h1 {
	width: 70%;
	margin: 0 auto; padding-top: 12.5vw;
}
.seiken3 h2 {
	width: 32.5%;
	position: absolute; right: 0; top: 0;
}
.seiken3 .block1 {
	width: 100%; height: 56.25vw;
	font-size: 0;
	background-image: url(../images/seiken3/capt_bg.jpg);
	background-size: 100% 100%;
}
.seiken3 footer {
	background-image: url(../images/seiken3/bnr_bg.jpg);
	background-size: 100% 100%;
}

/*--------------------------------------------
 slider
--------------------------------------------*/
.sliderArea .box {
	width: 100%;
	display: table;
}
.sliderArea .prev,
.sliderArea .next {
	width: 18.75%;
	display: table-cell; vertical-align: middle;
}
.sliderArea .slider {
	width: 62.5%;
	display: table-cell; vertical-align: middle;
	overflow: hidden;
}
.sliderArea .slider ul {
	width: 100%;
	display: none;
}
.sliderArea .slider li {
	width: 100%;
	float: left;
}
.sliderArea .bx-wrapper {
	width:100%;
	margin: 0; padding: 0;
	position: relative;
	*zoom:1;
}
.sliderArea .bx-wrapper img {
	height: auto;
	display: block;
}
.sliderArea .pager {
	width: 100%;
	text-align: center;
	font-size: 0;
}
.sliderArea .pager li {
	width: 5vw; height: 5.625vw;
	display: inline-block; vertical-align: top;
}
.sliderArea .pager a {
	width: 100%; height: 100%;
	display: block;
	background-size: 100% 100%;
}
.sliderArea .pager1 a {
	background-image: url(../images/common/slide_navi.png);
}
.sliderArea .pager1 .active a {
	background-image: url(../images/common/slide_navi_in.png);
}
.sliderArea .pager2 a {
	background-image: url(../images/common/slide_navi_wht.png);
}
.sliderArea .pager2 .active a {
	background-image: url(../images/common/slide_navi_in_wht.png);
}

/*--------------------------------------------
 footer
--------------------------------------------*/
#seiken-content footer {
	text-align: center;
	position: relative;
}
#seiken-content footer .savedata {
	width: 80%;
	margin: 0 auto;
}
#seiken-content footer .bnr_manual {
	width: 62.5%;
	margin: -2.5% auto 0 auto;
}
#seiken-content footer .bnr1 {
	width: 75%;
	margin: 0 auto; padding-bottom: 3.75vw;
}
#seiken-content footer .bnr2 {
	width: 43.75%;
	margin: 0 auto; padding-bottom: 5vw;
}
#seiken-content #pagetop {
	width: 15%;
	position: absolute; right: 0; bottom: 0;
}

/*--------------------------------------------
 nav,triger
--------------------------------------------*/
#seiken-triger {
	width: 16.25vw; height: 16.25vw;
	position: fixed; left: 0; top: 34px;
	margin-top: 2.5vw;
	background-image: url(../images/common/menu_btn_bg.png);
	background-size: 100% 100%;
}
#seiken-triger .block {
	width: 100%; height: 100%;
	position: relative;
}
#seiken-triger .open,
#seiken-triger .close,
#seiken-triger .anime {
	width: 100%;
	position: absolute; left: 0; top: 0;
}
#seiken-triger .close {
	display: none;
}
#seiken-triger .anime img {
	width: 100%;
}
#seiken-nav {
	width: 83.75%; height: 100%;
	position: absolute; left: -83.75%; top: 0;
	/*background-image: url(../images/common/menu/bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;*/
	overflow: auto;
	display: none;
	/*-webkit-overflow-scrolling : touch;*/
}

/*--------------------------------------------
 Colorbox Core Style:
--------------------------------------------*/
#colorbox, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999;}
#cboxOverlay{width:100%; height:100%; position:fixed; top:0; left:0; z-index:9999; overflow:hidden; background:#000;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{}
#colorbox{outline:0;}
    #cboxContent{/*margin-top:20px;background:#000;*/}
        .cboxIframe{/*background:#fff;background:#000000;*/}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{/*border:5px solid #000; background:#fff;background:#000000;*/}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc; display:none!important;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        #cboxClose:active {outline:0;}
        #cboxClose {position:absolute; top:0px; right:0px; display:block; background:url(../../images/common/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}

/*--------------------------------------------
 jquery-custom-content-scroller 
--------------------------------------------*/
.mCustomScrollbar{ -ms-touch-action: pinch-zoom; touch-action: pinch-zoom; /* direct pointer events to js */ }
.mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action{ -ms-touch-action: auto; touch-action: auto; }
.mCustomScrollBox{ /* contains plugin's markup */
	position: relative;
	overflow: hidden;
	height: 100%;
	max-width: 100%;
	outline: none;
	direction: ltr;
}
.mCSB_container{ /* contains the original content */
	overflow: hidden;
	width: auto;
	height: auto;
}
.mCSB_inside > .mCSB_container{ margin-right: 7.5vw; }
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-right: 0; } /* non-visible scrollbar */
.mCSB_scrollTools{ /* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */
	position: absolute;
	width: 7.5vw;
	height: auto;
	left: auto;
	top: 0;
	right: 0;
	bottom: 0;
}
.mCSB_scrollTools .mCSB_draggerContainer{ /* contains the draggable element and dragger rail markup */
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0; 
	height: auto;
}
.mCSB_scrollTools a + .mCSB_draggerContainer{ margin: 20px 0; }
.mCSB_scrollTools .mCSB_draggerRail{
	width: 7.5vw;
	height: 100%;
	margin: 0 auto;
}
.mCSB_scrollTools .mCSB_dragger{ /* the draggable element */
	cursor: pointer;
	width: 100%;
	height: 18.75vw; /* minimum dragger height */
	z-index: 1;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ /* the dragger element */
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: center;
}
/* THEMES 
----------------------------------------*/
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background-image: url(../images/seiken1/story_btn.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% auto;
	border-radius: 0;
}

/*--------------------------------------------
 license
--------------------------------------------*/
.seiken-license #seiken-content {
	position: relative;
	background-image: url(../images/second/bg.jpg);
	background-repeat: repeat-y;
	background-size: 100% auto;
	visibility: hidden;
}
.seiken-license h1 {
	width: 32.5%;
	position: absolute; right: 0; top: 0; z-index: 999;
}
.seiken-license .btn1 {
	width: 22.5%;
	position: absolute; left: 0; top: 0;
}
.seiken-license .btn2 {
	width: 22.5%;
	position: absolute; left: 0;  bottom: 0.63vw;
}
.seiken-license .box {
	margin: 0 3.75%; padding: 3.4375vw;
	border: #FFF 2px solid;
	background-color: rgba(80,53,10,0.85);
	box-shadow: 0 3px 8px 3px rgba(0,0,0,0.4);
	font-size: 11px !important; line-height: 1.33 !important;
	font-family: Verdana, Arial, "sans-serif";
}
.seiken-license .pagetop {
	width: 15%;
	margin-left: 85%;
}
/*--------------------------------------------
 savedata
--------------------------------------------*/
.seiken-savedata #seiken-content {
	position: relative;
	background-image: url(../images/second/bg.jpg);
	background-repeat: repeat-y;
	background-size: 100% auto;
	visibility: hidden;
}
.seiken-savedata h1 {
	width: 32.5%;
	position: absolute; right: 0; top: 0; z-index: 999;
}
.seiken-savedata .btn1 {
	width: 22.5%;
	position: absolute; left: 0; top: 0;
}
.seiken-savedata .btn2 {
	width: 22.5%;
	position: absolute; left: 0; bottom: 0.63vw;
}
.seiken-savedata .box {
	margin: 0 3.75%; padding: 3.4375vw;
	border: #FFF 2px solid;
	background-color: rgba(80,53,10,0.85);
	box-shadow: 0 3px 8px 3px rgba(0,0,0,0.4);
}
.seiken-savedata .text1 {
	padding: 1.25vw 0 5vw;
	font-size: 12px !important; line-height: 1.4 !important;
	text-shadow:0 1px 5px rgba(0,0,0,0.6);
}
.seiken-savedata .text2 {
	margin: 5vw 0 3.75vw 0; padding: 3.2vw;
	font-size: 12px !important; line-height: 1.4 !important;
	text-shadow:0 1px 5px rgba(0,0,0,0.6);
	background-color: rgba(0,0,0,0.2);
	border: #FFF 1px solid;
}
.seiken-savedata .text2 dl {
	margin: 0; padding: 0;
}
.seiken-savedata .text2 dt {
	width:2em; clear:left; float:left;
	margin: 0; padding: 0;
}
.seiken-savedata .text2 dd {
	margin: 0 0 0 2em; padding: 0;
}
.seiken-savedata .ffdc50 {
	color: #ffdc50;
}
.seiken-savedata .ff6650 {
	color: #ff6650;
}
.seiken-savedata .btn3 {
	width: 66.25vw;
	margin: 0 auto;
}
.seiken-savedata .pagetop {
	width: 15%;
	margin-left: 85%;
}

/*--------------------------------------------
 manual
--------------------------------------------*/
.seiken-manual #seiken-content {
	position: relative;
	background-image: url(../images/second/bg.jpg);
	background-repeat: repeat-y;
	background-size: 100% auto;
	visibility: hidden;
}
.seiken-manual h1 {
	width: 32.5%;
	position: absolute; right: 0; top: 0; z-index: 999;
}
.seiken-manual .btn1 {
	width: 22.5%;
	position: absolute; left: 0; top: 0;
}
.seiken-manual .btn2 {
	width: 22.5%;
	position: absolute; left: 0;  bottom: 0.63vw;
}
.seiken-manual .cat {
	width: 100%;
	position: absolute; left: 0;  top: 13.4375vw;
	font-size: 0; text-align: right;
}
.seiken-manual .cat li {
	display: inline-block; vertical-align: top;
}
.seiken-manual .cat li:nth-child(1){
	width: 26.25%;
}
.seiken-manual .cat li:nth-child(2){
	width: 15.625%;
}
.seiken-manual .cat li:nth-child(3){
	width: 18.75%;
}
.seiken-manual .nav {
	height: 11.25vw;
	padding-top: 1.25vw;
	position: relative;
}
.seiken-manual h3 {
	width: 48.75%;
	position: absolute; left: 3.75%; bottom: 0; z-index: 100;
}
.seiken-manual img {
	display: block;
}
.seiken-manual .prev {
	width: 13.75%; height: 11.25vw;
	position: absolute; right: 13.75%; top: 0;
	background-image: url(../images/second/slide_prev.png);
	background-position: left center;
	background-size: 100% auto;
}
.seiken-manual .next {
	width: 13.75%; height: 11.25vw;
	position: absolute; right: 0; top: 0;
	background-image: url(../images/second/slide_next.png);
	background-position: left center;
	background-size: 100% auto;
}
.seiken-manual .back {
	width: 22.5%; height: 11.25vw;
	background-image: url(../images/second/manual_back.png);
	background-position: left bottom;
	background-size: 100% auto;
}
.seiken-manual .prev,
.seiken-manual .next,
.seiken-manual .back {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.seiken-manual .first  .prev,
.seiken-manual .last   .next,
.seiken-manual .first  .back,
.seiken-manual .second .back,
.seiken-manual .third  .back {
	opacity: 0.4;
}
.seiken-manual .nav_foot {
	margin: 1.25vw 0;
	position: relative;
}
.seiken-manual .box {
	margin: 0 3.75%;
	border: #FFF 2px solid;
	background-color: #FFF;
	box-shadow: 0 3px 8px 3px rgba(0,0,0,0.4);
	font-size: 11px !important; line-height: 1.33 !important;
	font-family: Verdana, Arial, "sans-serif";
	position: relative;
}
.seiken-manual .page {
	position: absolute; left: 0; top:0;
}
.seiken-manual .seiken1_hd,
.seiken-manual .seiken2_hd,
.seiken-manual .seiken3_hd {
	position: absolute; left: 0; top:0;
	visibility: hidden;
}
.seiken-manual .manual1 .seiken1_hd,
.seiken-manual .manual2 .seiken2_hd,
.seiken-manual .manual3 .seiken3_hd{
	position: relative;
	visibility: hidden;
}
.seiken-manual .manual1.second .seiken1_hd,
.seiken-manual .manual2.second .seiken2_hd,
.seiken-manual .manual3.third  .seiken3_hd{
	visibility: visible;
}
.seiken-manual .cap {
	margin: 0 3.75%;
}
.seiken-manual .pagetop {
	width: 15%;
	margin-left: 85%;
}
